Skip to navigation

Estimate

Retrieves what the order was expected to cost the caller organization when it was staged; 404 when nothing was priced then. | authz: allowed_org_types=[provider], min_org_role=operator | authz_personas=[coordinator_org_operators, order_executor_org_operators] | () -> (OrderBillingEstimate1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

order_idstringRequired

Response

Successful Response
_idstring
created_at_timestampstringformat: "date-time"
created_by_user_idstring or null
order_idstring
owned_by_org_idstring

Must be a string starting with org_

schema_versioninteger
line_itemslist of objectsOptional

Errors

422
Unprocessable Entity Error